.programm .programm__wrapper {
  background: rgba(45, 100, 244, 0.1);
}
.programm h2 {
  color: #1C2B39;
}
.programm .programm__atantion {
  background: rgba(45, 100, 244, 0.15);
  -webkit-box-shadow: 0px 0px 7px rgba(227, 227, 227, 0.25);
          box-shadow: 0px 0px 7px rgba(227, 227, 227, 0.25);
}
.programm .programm__atantion p {
  color: #1C2B39;
}

.faq h2 {
  color: #1C2B39;
}
.faq .faq__questions .faq__question-outer {
  border-bottom: 0.5px solid #C9C9C9;
}
.faq .faq__questions .faq__question-outer .faq__question span {
  color: #1C2B39;
}
.faq .faq__questions .faq__answer_active p {
  color: #1C2B39;
}

.what-doing h2 {
  color: #1C2B39;
}
.what-doing .what-doing__main .what_doing__elem {
  background: rgba(45, 100, 244, 0.15);
}
.what-doing .what-doing__main .what_doing__elem .what_doing__elem-header {
  color: #1C2B39;
}
.what-doing .what-doing__main .what_doing__elem .what_doing__elem-header span {
  color: rgb(45, 100, 244);
}
.what-doing .what-doing__main .what_doing__elem .what_doing__elem-text {
  color: #000000;
}
.what-doing .what-doing__main .what_doing__elem_second .what_doing__elem-img path {
  fill: rgba(45, 100, 244, 0.1);
}
@media screen and (max-width: 900px) {
  .what-doing .what-doing__main .what_doing__elem_second .what_doing__elem-img path {
    fill: #2D64F4;
    fill-opacity: 1;
  }
}

.extreme .extreme__left h2 {
  color: #1C2B39;
}
.extreme .extreme__left p {
  color: #1C2B39;
}
.extreme .extreme__right .extreme__right-header {
  color: rgba(45, 100, 244, 0.05);
}

.traumas h2 {
  color: #1C2B39;
}
.traumas .traumas__outer .traumas__elem {
  border-top: 1px solid transparent;
  border-bottom: 1px solid transparent;
  -o-border-image: linear-gradient(to right, rgba(45, 100, 244, 0.03), rgba(0, 70, 255, 0.25), rgba(0, 70, 255, 0.25), rgba(0, 70, 255, 0.25), rgba(45, 100, 244, 0));
     border-image: -webkit-gradient(linear, left top, right top, from(rgba(45, 100, 244, 0.03)), color-stop(rgba(0, 70, 255, 0.25)), color-stop(rgba(0, 70, 255, 0.25)), color-stop(rgba(0, 70, 255, 0.25)), to(rgba(45, 100, 244, 0)));
     border-image: linear-gradient(to right, rgba(45, 100, 244, 0.03), rgba(0, 70, 255, 0.25), rgba(0, 70, 255, 0.25), rgba(0, 70, 255, 0.25), rgba(45, 100, 244, 0));
  -webkit-border-image: -webkit-linear-gradient(left, rgba(45, 100, 244, 0.03), rgba(0, 70, 255, 0.25), rgba(0, 70, 255, 0.25), rgba(0, 70, 255, 0.25), rgba(45, 100, 244, 0));
  border-image-slice: 1;
}
.traumas .traumas__outer .traumas__elem span {
  color: #1C2B39;
}

.sport .sport__left h2 {
  color: #1C2B39;
}
.sport .sport__left .sport__sports-outer .sport__elem {
  background: rgba(45, 100, 244, 0.1);
  color: #1C2B39;
}
.sport .sport__right p {
  color: rgba(45, 100, 244, 0.1);
}

.slider .slider__elem_visible .slider__text-outer .slider__text2 {
  color: #1C2B39;
}
.slider .slider__elem_visible .slider__text-outer .slider__text3 {
  color: #1C2B39;
}
.slider .slider__elem_visible .slider__next-button button span {
  color: #1C2B39;
}
.slider .slider__elem_active {
  background: rgba(45, 100, 244, 0.15);
}
.slider .slider__elem_active .slider__text-outer .slider__text1 {
  color: #1C2B39;
}
.slider .slider__elem_active .slider__text-outer .slider__text2 {
  color: #2D64F4;
}
.slider .slider__elem_active .slider__text-outer .slider__text3 {
  color: #1C2B39;
}
.slider .slider__elem_active .slider__next-button button span {
  color: #1C2B39;
}
.slider .slider__elem_active .slider__next-button button svg path {
  fill: #2E3A59;
}

.recomends .slider__elem_visible .recomends__name {
  color: #1C2B39;
}
.recomends .slider__elem_visible button span {
  color: #1C2B39;
}
.recomends .slider__elem_active .recomends__rate {
  color: #1C2B39;
}
.recomends .slider__elem_active .recomends__name {
  color: #1C2B39;
}
.recomends .slider__elem_active .recomends__text p {
  color: #1C2B39;
}

.one-time {
  color: #1C2B39;
}

.thanks-header {
  color: #1C2B39;
}

.present {
  background: rgba(45, 100, 244, 0.1);
}
.present .present__text {
  color: #1C2B39;
}
.present svg path {
  fill: rgba(45, 100, 244, 0.2);
  fill-opacity: 1;
}

.thanks__message path {
  fill: rgba(45, 100, 244, 0.2);
  fill-opacity: 1;
}

.thanks__what-doing {
  color: #1C2B39;
}

.thanks__text {
  color: #1C2B39;
}

.thanks__all {
  color: rgba(45, 100, 244, 0.1);
}

.thanks__sell path {
  fill: rgba(45, 100, 244, 0.2);
}

.tel span {
  color: #1C2B39;
}

.navigation {
  border-bottom: 0.5px solid #C9C9C9;
}
.navigation__elem {
  color: #1C2B39;
}

.theme .moon path {
  fill: rgb(0, 0, 0);
  fill-opacity: 0.5;
}
.theme .sun path {
  fill: #000000;
  fill-opacity: 1;
}

.language span {
  color: #1C2B39;
}

.burger {
  background: #1C2B39;
}
.burger:before {
  background: #1C2B39;
}
.burger:after {
  background: #1C2B39;
}

.header_mobile {
  background: #101923;
}
.header_mobile .header__right .header__navigation-links .header__tel span {
  color: #fff;
}
.header_mobile .header__right .navigation:after {
  background-color: #fff;
}
.header_mobile .header__right .navigation a {
  color: #FFFFFF;
}
.header_mobile .header__right .theme .moon path {
  fill: #fff;
  fill-opacity: 0.5;
}
.header_mobile .header__right .theme .sun path {
  fill: #fff;
  fill-opacity: 1;
}
.header_mobile .header__right .language span {
  color: #fff;
}
.header_mobile .burger {
  background-color: #fff;
}
.header_mobile .burger:after {
  background-color: #fff;
}
.header_mobile .burger:before {
  background-color: #fff;
}

.footer {
  background: rgba(45, 100, 244, 0.1);
}
.footer .footer__elem_logo p {
  color: rgba(0, 0, 0, 0.25);
}
.footer .footer__elem-phone p {
  color: #1C2B39;
}
.footer .footer__elem_social p {
  color: #1C2B39;
}
.footer .footer__elem_google span {
  color: #000;
}
.footer .footer__elem_other span {
  color: #000000;
}
.footer .footer__elem_pay .footer__pay-outer {
  background: #FFFFFF;
}
.footer .footer__adres {
  border-top: 1px solid rgba(45, 100, 244, 0.25);
}
.footer .footer__adres p {
  color: #000000;
}
.footer .footer__adres .footer__adres-header {
  color: #000000;
}

.main-form .main-form__left h2 {
  color: #1C2B39;
}
.main-form .main-form__left .main-form__text {
  color: #1C2B39;
}
.main-form .main-form__left .main-photo_first span {
  color: rgba(45, 100, 244, 0.1);
}